D2KBlog 'Default.asp'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195781 漏洞类型 跨站脚本
发布时间 2006-03-09 更新时间 2006-12-27
CVE编号 CVE-2006-1122 CNNVD-ID CNNVD-200603-180
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200603-180
|漏洞详情
D2KBlog1.0.3及其早期版本的Default.asp存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过msg参数注入任意Web脚本或HTML。
|参考资料

来源:XF
名称:d2kblog-default-msg-xss(25214)
链接:http://xforce.iss.net/xforce/xfdb/25214
来源:BID
名称:17035
链接:http://www.securityfocus.com/bid/17035
来源:BUGTRAQ
名称:20060308[KAPDA::#32]-d2kBlog1.0.3MultipleVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/427103/100/0/threaded
来源:OSVDB
名称:23771
链接:http://www.osvdb.org/23771
来源:VUPEN
名称:ADV-2006-0896
链接:http://www.frsirt.com/english/advisories/2006/0896
来源:SECUNIA
名称:19177
链接:http://secunia.com/advisories/19177
来源:SREASON
名称:559
链接:http://securityreason.com/securityalert/559